<html dir="ltr" lang="en">
<head>
<link href="/home/lantri_rafael/codigo/labri/python/style.css" rel="stylesheet"/>
<meta charset="utf-8"/>
<meta content=" labri-n0002" name="slug"/>
<meta content="['COVID-19', ' CADERNOS']" name="tags"/>
<meta content=" Texto Introdutório aos Diversos Usos da Tecnologia na Pandemia" name="title"/>
<meta content=":  teste" name="subtitle"/>
<meta content="[' Bianca Morales', ' Gabriela Alencar', ' Rodrigo Toloi']" name="autor:"/>
<meta content=" Graduandos de Relações Internacionais" name="author_title"/>
<meta content=" Cadernos LabRI/UNESP - Núm. 2" name="tipo_publicacao"/>
<meta content=" https" name="image"/>
<meta content=" Desde a primeira das Revoluções Industriais, a tecnologia mostrou-se extremamente útil ao ser humano e, rapidamente, conquistou espaço como parte indispensável da vida humana..." name="descricao"/>
<meta content="2020-04-30" name="data"/>
<meta content="Cadernos LabRI/UNESP - N. 002, 30/04/2020" id="ncaderno" name="ncaderno"/>
<title> Texto Introdutório aos Diversos Usos da Tecnologia na Pandemia</title>
</head>
<body>
<article class="cover">
<div class="cabecalho_capa">
<address>
                    Cadernos LabRI/UNESP - N. 002, 30/04/2020
                </address>
</div>
<div class="titulo-publicacao">
<h1 class="cadernos_labri"> CADERNOS <mark>LABRI/UNESP</mark> </h1>
<h1 class="titulo">  Texto Introdutório aos Diversos Usos da Tecnologia na Pandemia:  teste </h1>
</div>
<div class="serie">
<img alt="serie" class="serie" src="/home/lantri_rafael/codigo/labri/python/style/serie.png"/>
</div>
<div class="creative_commons">
<div class="column_cc">
<img alt="creative_commons" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/cc.png"/>
</div>
<div class="column_cc">
<img alt="logo-labri" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/by.png"/>
</div>
<div class="column_cc">
<p>BY</p>
</div>
</div>
<div class="logos">
<div class="column">
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
<div class="column">
<img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/>
</div>
</div>
</article>
<article class="contracapa">
<h6 class="contracapa_logo"><img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/><img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/></h6>
<div class="row">
<div class="column_contracapa">
<h3>Sobre os Cadernos LabRI/UNESP</h3>
<p>Os Cadernos LabRI/UNESP são uma publicação circunscrita a divulgar os trabalhos de grupos e indivíduos vinculados ao LabRI/UNESP. Os principais objetivos desta publicação são:</p>
<ul class="objetivos_labri">
<li>Fornecer um espaço aos grupos para divulgação de seus trabalhos</li>
<li>Auxiliar uma melhor comunicação dos projetos e dos produtos derivados</li>
<li>Estímulo à utilização de tecnologias digitais no cotidiano acadêmico</li>
</ul>
<p>Devido aos aspectos apontados acima, os Cadernos LabRI/UNESP não estão abertos a submissão de trabalhos externos para a publicação. Apesar disso, eventualmente, convidados também poderão ter seus trabalhos divulgados nos Cadernos LabRI.</p>
<h3> Sobre as Séries LabR/UNESP </h3>
<p>Os Cadernos LabRI/UNESP estão organizados em uma numeração contínua e categorizadas por séries que podem ser temáticas ou vinculada a algum grupo específico</p>
<div class="sobre_o_labri">
<h3>Sobre o LabRI/UNESP</h3>
<p>O LabRI/UNESP é um espaço do Departamento de Relações Internacionais (DERI) da UNESP de Franca para o desenvolvimento e experimentação de atividades de pesquisa e extensão intensivas no uso de novas tecnologias de informação e comunicação, assim como de novas metodologias de trabalho</p>
</div>
<div class="cabecalho">
<p><br/>Cadernos LabRI/UNESP - N. 002. 30/04/2020. Morales, Alencar, Toloi</p>
</div>
</div>
<div class="column_contracapa">
<div class="corpo_editorial">
<h3><center>Informações editoriais<center></center></center></h3>
<h4>Equipe editorial</h4>
<p>Marcelo Mariano (Editor)</p>
<h4>Assistentes Editoriais</h4>
<p>Bárbara Carvalho Neves </p>
<p>Jaqueline Trevisan Pigatto</p>
<p>Rafael Augusto Ribeiro de Almeida</p>
<h4>Diagramação e Design</h4>
<p>Júlia dos Santos Silveira </p>
<p>Pedro Henrique Campagna Moura da Silva </p>
<h4> Periodicidade </h4>
<p>Irregular</p>
<p><bold>This work is licensed under a Creative Commons Attribution 4.0 International License.</bold></p>
<h4> Página Oficial </h4>
<p>https://labriunesp.org/cadernos</p>
<h4> Endereço </h4>
<p>Universidade Estadual Paulista "Julio de Mesquita Filho" Campus Franca <br/>
                  Av. Eufrásia Monteiro Petráglia, 900 <br/>
                  Jd. Dr. Antonio Petráglia -14409-160 - Franca, SP, Brasil.
                  </p>​
              </div>
</div>
</div>
<div class="logos_contracapa">
<div class="column_contracapa">
<img alt="CNPQ" src="/home/lantri_rafael/codigo/labri/python/style/cnpq.jpg"/>
</div>
<div class="column_contracapa">
<img alt="Fapesp" src="/home/lantri_rafael/codigo/labri/python/style/fapesp.png"/>
</div>
</div>
</article>
<article class="apresentacao">
<h1>Apresentação</h1>
<div>Este artigo faz parte do projeto LabRI Pandemia, Realizado Pelo Laboratório de Relações Internacionais da UNESP Franca no período de pandemia a fim de estimular os alunos a relfetir sobre as condições internacionais geradas pela pandemia e suas diversas consequências </div>
</article>

<article class="content">
<div class="main">
<div class="titulo_conteudo">
<h2> Texto Introdutório aos Diversos Usos da Tecnologia na Pandemia:  teste</h2>
</div>
<div class="autores">
<h6> Bianca Morales <sup id="author"><a class="footnote-ref" href="#author_ft">*</a></sup><br/> Gabriela Alencar <sup id="author"><a class="footnote-ref" href="#author_ft">**</a></sup><br/> Rodrigo Toloi <sup id="author"><a class="footnote-ref" href="#author_ft">***</a></sup></h6>
</div>
<div class="content">

<p><img alt="" src="https://i.imgur.com/hdhls3c.jpg"/></p>
<blockquote>
<p><em>Desde a primeira das Revoluções Industriais, a tecnologia mostrou-se extremamente útil ao ser humano e, rapidamente, conquistou espaço como parte indispensável da vida humana...</em></p>
</blockquote>
<!--truncate-->
<p>Desde a primeira das Revoluções Industriais, a tecnologia mostrou-se extremamente útil ao ser humano e, rapidamente, conquistou espaço como parte indispensável da vida humana. Ainda que num primeiro momento ela fosse mais rudimentar, sendo a máquina a vapor a maior inovação da Primeira Revolução Industrial, por exemplo, ela muito se desenvolveu nos quase duzentos anos que separam 2020 de 1850. Viver sem telefones celulares, internet e máquinas industriais tornou-se inimaginável no século XXI.</p>
<p>Devido a essa presença sólida da tecnologia no cotidiano humano, fortes debates acerca de seu real valor surgiram. A exemplo, o enfraquecimento das relações humanas, um ponto muito criticado e estudado por pensadores contemporâneos, como Zygmunt Bauman que diz: “hoje os relacionamentos escorrem por entre os dedos”. Por outro lado, como negar os avanços proporcionados pela tecnologia? No campo da medicina, das pesquisas, do acesso ao conhecimento, entre muitos outros, é inegável sua exímia importância.</p>
<p>No presente momento, o mundo encontra-se dominado pelo novo coronavírus (COVID-19) de tal forma que inúmeros países se viram compelidos a adotar políticas de isolamento e distanciamento social. Nesse cenário, o uso das tecnologias tornou-se indiscutivelmente essencial no combate ao vírus, pois ele está fortemente presente na corrida por uma vacina, no desenvolvimento e construção de equipamentos médicos, nos testes de diagnóstico e, principalmente, no seu monitoramento.</p>
<p>Mais do que isso, durante o período de isolamento social, outras tecnologias têm se expandido, como os aplicativos de  <em>delivery</em>, os recursos de  <em>lives</em>  utilizados por celebridades para arrecadação de dinheiro, chamadas de vídeo entre amigos e familiares para manter o contato durante a fase de distanciamento, entre muitos outros.</p>
<p>É fato que a atual pandemia do novo coronavírus muito se assemelha a outras ocorridas no passado, como a peste negra do século XIV. Na época, havia o mesmo medo generalizado testemunhado atualmente e o isolamento social era comum - sair de casa era evitado, pois acreditava-se que a doença se espalhava pelo ar através de miasmas (espécie de gás venenoso supostamente responsável por transmitir a doença). No entanto, apesar das semelhanças, as diferenças são notáveis. Essencialmente, o período histórico de cada uma é um ponto muito relevante para expressar seus contrastes, uma vez que no século XXI os recursos tecnológicos para auxiliar na contenção do vírus são muito superiores a qualquer outro existente na Idade Média, além do fato de a humanidade possuir, no presente momento, maior experiência para lidar com infecções em massa devido a acontecimentos históricos similares.</p>
<p>Diante desse contexto, observa-se que a tecnologia tem desempenhado papel fundamental na diminuição dos efeitos provocados pela COVID-19 e seu combate. Ao longo da história, a tecnologia demonstrou-se de extrema importância em diversos momentos do processo de desenvolvimento humano e, agora, na maior crise já vivida no século XXI, será novamente indispensável para que a humanidade supere as adversidades da melhor e menos danosa forma.</p>
<article></article>
<h3 id="referencias-bibliograficas">Referências Bibliográficas</h3>
<p>GEPESOI. <strong>O valor da ciência e da tecnologia em tempos de pandemia</strong>. Disponível em: <a href="https://www.gepesoiunesp.com/">https://www.gepesoiunesp.com/</a>. Acesso em: 23 abr. 2020.</p>
<p>BIERNATH, André. <strong>Quais as semelhanças entre a COVID-19 e outras pandemias do passado?</strong>. Revista Superinteressante. Disponível em: <a href="https://saude.abril.com.br/blog/tunel-do-tempo/semelhancas-covid-pandemias-passado/">https://saude.abril.com.br/blog/tunel-do-tempo/semelhancas-covid-pandemias-passado/</a>. Acesso em: 23 abr. 2020.</p>
</div>
</div>
<hr/>
<div class="notas_autores">
<ul id="author_ft">
<li>
<p> Graduandos de Relações Internacionais
                  <a class="footnote-backref" href="#author" title="Jump back to footnote 1 in the text">↩</a>
</p>
</li>
</ul>
<div>
<article class="endpage">
<div class="row_endpage">
<div class="column_endpage">
<img alt="logo LabRI" class="logo_fim" src="/home/lantri_rafael/codigo/labri/python/style/logo-labri.svg"/>
</div>
<div class="column_endpage">
<p>Laboratório  de Relações Internacionais <br/> da UNESP</p>
</div>
</div>
<div class="abnt">
<p>Como Citar este artigo:</p>
<p>
                ALENCAR, Gabriela, MORALES, Bianca, TOLOI, Rodrigo.  Texto Introdutório aos Diversos Usos da Tecnologia na Pandemia. <b> Cadernos LabRI/UNESP N. 002</b>. Franca, SP. 2020.
            </p>
</div>
<div class="infos_endereco">
<address class="endereco">
              Av. Eufrásia Monteiro Petráglia, 900 - Jd. Dr. Antonio Petráglia <br/>
              Franca/SP - CEP 14409-160 <br/>
              unesplabri@gmail.com - labriunesp.org
            </address>
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
</article>
</div></div></article></body>
<footer>
</footer>
</html>
